내용 바로 가기

하위 메뉴 바로 가기

목차 바로 가기

여호와의 증인

한국어

어떤 운영 체제들과 인터넷 브라우저들을 지원합니까?

어떤 운영 체제들과 인터넷 브라우저들을 지원합니까?

대부분​의 최신 운영 체제​들​과 브라우저​들​을 지원​합니다. 사용​하는 브라우저​의 가장 최신 버전​을 설치​하면 최상​의 결과​를 얻을 수 있습니다.

다음 브라우저​들​은 지원​되지 않습니다.

  • 인터넷 익스플로러 버전 8 및 그 이하 버전. 더 최신 버전​의 인터넷 익스플로러​를 지원​하지 않는 구형 운영 체제​의 컴퓨터​를 사용​하고 있다면, 다른 브라우저​를 설치​하시기 바랍니다.

  • 오페라 미니

다음 모바일 운영 체제​들​은 지원​됩니다.

  • 안드로​이​드 4.0 및 그 이상 버전

  • 윈도우 8.1 및 그 이상 버전

  • iOS 7.0 및 그 이상 버전 (이전 버전​의 iOS 기기​들​은 제한적​으로만 지원​됩니다)